<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/ctm/tsctm4110s000" xml:lang="en">
   <Header>
      <Title>Expired</Title>
   </Header>
   <GeneralSection>
      <Paragraph>This help topic is expired.</Paragraph>
   </GeneralSection>
</Session>